## pidgin-lastfm 0.4a

=== debian/changelog ===
pidgin-lastfm (0.4a-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:53 +0100

pidgin-lastfm (0.4a-2) unstable; urgency=low

  * Simplify debian/rules
  * Switch to source format 3.0 (quilt)
  * Bump standards-version to 3.8.

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 22 Jun 2010 22:16:27 +0200

pidgin-lastfm (0.4a-1) unstable; urgency=low

  * New upstream release
    + Switched to real API 2.0
    + Adapted to now available "nowplaying" information
    + Correct error handling
    + No more messages, all notices are dropped to debug
  * Adjusted debian/copyright and debian/control to new homepage
  * Bumped standards-version to 3.8.1: no changes

 -- Jan Hauke Rahm <info@jhr-online.de>  Mon, 23 Mar 2009 22:08:00 +0100

pidgin-lastfm (0.4-3) unstable; urgency=low

  * Upload to unstable

 -- Jan Hauke Rahm <info@jhr-online.de>  Tue, 03 Mar 2009 17:48:47 +0100

pidgin-lastfm (0.4-2) experimental; urgency=low

  * DM-Upload-Allowed: yes
  * debian/rules: bug fix (wrong debhelper call)

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 01 Mar 2009 19:18:33 +0100

pidgin-lastfm (0.4-1) experimental; urgency=low

  * New upstream release
    + Using Last.fm webservices 2.0
    + Minor fixes
    + Severeal new datasets available
  * Standards-Version: 3.8.0
  * debian/rules cleanup

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 04 Jan 2009 16:45:31 +0100

pidgin-lastfm (0.3b-1) unstable; urgency=low

  * New upstream release
  * debian/control: Fixing misspelled description
  * debian/watch: Correcting URL

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 15 Jun 2008 18:00:12 +0200

pidgin-lastfm (0.3a) unstable; urgency=low

  * Initial release. (Closes: #477973)

 -- Jan Hauke Rahm <info@jhr-online.de>  Sat, 26 Apr 2008 17:16:05 +0200
