=== debian/control ===
Source: pidgin-lastfm
Section: net
Priority: optional
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://pidgin-lastfm.naturalnet.de
Vcs-Svn: http://debsvn.jhr-online.de/pidgin-lastfm/trunk
Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/pidgin-lastfm/trunk

Package: pidgin-lastfm
Architecture: all
Depends: pidgin (>= 2.4.3), perl (>= 5.10), ${misc:Depends}, ${perl:Depends}
Description: Last.fm plugin for Pidgin
 This Pidgin plugin displays information from your Last.fm / Audioscrobbler
 profile in your user info on the various IM networks Pidgin supports. The most
 important information might be the most recently scrobbled song.
