=== debian/watch ===
version=3
http://sf.net/pidgin-lastfm/pidgin-lastfm_(.+)_all\.tar\.gz
